#include <stdio.h>
#include <conio.h>
void main()
{
     float CA,r,pi=3.14;
     clrscr();
	 printf("Enter Number = ");
		 scanf("%f",&r);
     CA =pi*r*r;
	printf("CircleArea %f\n",CA);
     getch();
}
